@@include('./header.html')

<div class="grid-row">

	<div class="grid-col-8 grid-offset-2">

		<h1 class="page--title">Biography</h1>
		
		<div id="content">
			<p>David Ledoux</p>
			<p>French born artist David Ledoux holds a diverse photography practice. He plays with light, movement and composition in the manner of an artificer. Ledoux composes a photograph very meticulously, like a stage or a tableau. He intitially trained in fine arts and painting and has a very strong relationship to using his hands, making portraits, representing life and people. Alongside his independent work, Ledoux has long worked as a fashion photographer. There is discernement and sensitivity tangible though out his practice. The body of work fluctuates between figurative and more abstract portrayal.</p>
			<p>&nbsp;</p>
			<p>VISION ABSTRACT emerged as an attempt to produce staggering images in a computer free environment. The artist works with an argentic camera and his practice seems to be blending time and space to depict both instantaneity and a sense of duration. Ledoux carves stencils into thick cardboards to which he attaches colored gelatines. He uses light – torches, neons, fire – as a background, and the lens focal point to create false depths of field. The set up is very similar to that of serigraphy. Ledoux captures light movements with long exposures and superimposes repetitive snaps onto the same negative. The VISION ABSTRACT set emerged as Ledoux realised he could «&nbsp;record light on argentic film like paint on canvas&nbsp;». The viewer is left with a two dimensional imprinted shadow play type picture, and the series comes together as a rather reflective tale of lights and texture.</p>
			<p>&nbsp;</p>
			<p>There is something about challenging the laws of physics in Ledoux’s work. Ultimately, Ledoux’s aesthetic has a certain surrealist feel with a soft grainyness, a coarse finish and unexpected floating threads of light to form shapes. Ledoux gives life away as a reflection, a mirrored truth revealed in his crafty language. The element of fire is often present throughout his work. Ledoux likes the irrational. In a previous series of photographs, Ledoux applied the mechanics of VISION ABSTRACT to a bigger scale to shoot in wild and vast spaces. Again playing with time exposure, at night, and in the daylight. The result presents the abstract set up in an uncanny landscape – rather fearless and transient.</p>
			<p>&nbsp;</p>
			<p>Ledoux studied at Sydney College of the Arts late nineties. He travelled across Australia, Senegal, Ouganda, South Africa and many more, first as a photojournalist. Ledoux’s very early work is highly graphic, with a sharp sense of aesthetics and composition. At the time, Ledoux is picked up by publications such as VICE Magazine or Dazed And Confused in the UK.. Ledoux already worked with an argentic camera, to render impressions of texture, close to reality; unpolished.</p>
			<p>&nbsp;</p>
			<p>Ledoux’s early portraits and documentary practice led to realising he was very much interested in catching a motion, versus a static image. From then on, Ledoux started to play around this double dimension with old school photography. On the one hand, rendering the length of time, emotions and movement through varying time exposure. On the other hand, piling caught images repetitively on the same strip of film to create depth and an illusion of reality. The artist consciously questions the paradoxes between light and movement. Ledoux says he likes doing things with his hands; possibly a heritage from his training as a painter. It feels as if at times Ledoux’s camera is used as a magic box that records a phenomenon to echo with one’s imagination.</p>
			<p>Ledoux wanders between various body of works – periods – that are very much distinct but yet complementary. At the moment Ledoux is going back to the portraiture, at night time, playing with the element of surprise (the subject does not know he is photographed until the flash glints). Again, the layout traps both movement and duration. A singular relationship to the present seeps through. Paradoxically, Ledoux is very much in the real world: setting up a plan and see which reality unfolds: «&nbsp;Are things going to occur as expected or is it going to be better?&nbsp;» Instability, uncertainty, faith in magic processes of the developping room are very much an inspiring drive for the artist.</p>
			<p>Despite an apparent heterogenous collection of works, Ledoux seems to continually go back to the subject in its relationship to time. His practice explores mechanical processes, brash textures. It is very pleasurable to wander into David Ledoux’s body of work like a time for experimentation. Modernism and a cinematographic aesthetic exude from the images. Ledoux almost creates visual parallel universes although we are still in reality. There is a form of vulnerability fused with magic here, exploring the boundaries between the world of certitudes and that of enchantment.</p>
			<p>&nbsp;</p>
			<p>&nbsp;</p>
			<p>Last Shows:</p>
			<p>2015 Singapore ART week</p>
			<p>2014 0fr / PARIS / Vision Abstract</p>
			<p>2014 0fr / PARIS / On fire / collective show</p>
			<p>2013 Patricia Dorfmann / PARIS / collective show</p>
			<p>2013 Mur Marron / PARIS / collective show</p>
			<p>2012 Musée d’art moderne Beaubourg / PARIS / Film Festival: “le dernier voyage de Maryse Lucas”</p>
			<p>2012 0fr / PARIS / NYX</p>
			<p>2011 Art and Rapy / Monaco / Vision Abstract</p>
			<p>2010 0fr / PARIS / Vision Abstract</p>
			<p>&nbsp;</p>
			<p>Magazine&nbsp;:</p>
			<p>Dazed, Vice, Intersection, GQ, Vanity Fair</p>
			<p>&nbsp;</p>
			<p>Advertising Clients&nbsp;:</p>
			<p>Nike, Diesel, Repetto, Blackcrows, Sfr, Biocoop.</p>
			<p>&nbsp;</p>
			<p><a href="http://www.david-ledoux.fr/wp-content/uploads/2014/04/davBW.jpg"><img class="alignnone  wp-image-683" src="http://www.david-ledoux.fr/wp-content/uploads/2014/04/davBW.jpg" alt="davBW" width="359" height="359"></a></p>
		</div>
		
	</div>

</div>

@@include('./footer.html')